Endpoint Vulnerability

CVE-2019-10086apache-commons-beanutils: does not suppresses the class property in PropertyUtilsBean by default [fedora-all]

Description

does not suppresses the class property in PropertyUtilsBean by default [fedora-all]

Affected Products

apache-commons-beanutils

References

CVE-2019-10086,